#products {
    padding: 40px 10px;
}
.goods-image {
    margin: 40px 0 0;
}
.goods-image .card {
    width: calc((100% - 80px) / 5);
    margin-right: 20px;
    margin-bottom: 20px;
    border: none;
}
.goods-image .card:nth-child(5n) {
    margin-right: 0;

}
.goods-image-box {
    border: 1px solid #e8e8e8;
    width: 100%;
    padding :50% 0;
    position: relative;
    overflow: hidden;
}
.goods-image-box img{
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all ease-in .6s;
}
.goods-image-box img:hover {
    transform: translate(-50%, -50%) scale(1.1);
}
.card-body {
    padding: 0;
}
#test2 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.goods-image .card .title {
    line-height: 26px;
    font-size: 18px;
    text-align: center;
    color: #000;
    margin: 10px 0 0;
}
.goods-image .card .price  a {
    color: red;
}
@media (max-width:991px){
        .goods-image .card {
            width: 100%;
            margin-right: 0px;
        }
}
